Subject: Re: RANToid:RFC: pdb ; perl ; cgi-bin ; a MD box initial state build question

From: Helmut Heller <[email-masked]>
Date: Fri, 23 Jan 98 08:53:37 +0100

I got a message that there was an error and my posting could not be transmitted, so I am trying again!
Helmut

Dear  Eugene ,

You wrote:
> The only thing short of absolute bliss would be a salt script, which
> mutates a provided number of waters into, say, Na+Cl- pairs. Easy in perl,
> again.
While you are downloading EGO, also get a friend of it, namely Solvate from Helmut Grubmüller:

[An attachment was originally included here]http://www.mpibpc.gwdg.de/abteilungen/071/solvate.html

It is much more advanced than my simple FORTRAN program AND it can place ions around your protein/lipid of interest. And, after all, it works nicely together with EGO [An attachment was originally included here]:-)[An attachment was originally included here]

> Next step to be taken, is building a lipid bilayer from above lego blocks
> (Helmut used Quanta, which afair is not free). I was thinking about
> writing tlate-x <x-spacing>, tlate-y <y-spacing>, and mirror-z <z>,
With the EGO distribution comes a nifty utility, pdbpatch, which was written by Marcus Eichinger, and which does just that! Call it without parameters to get a basic usage summary. In interactiv mode type help for more info.

> (Btw, those of you who are eying DIY DSP-fueled MD
> systems, should definitely check out Helmut Heller's (1993) Ph.D. work
> (which, afaik, is unfortunately only available in German), as it contains
> yummy details about doing MD on a 60-node 4 MByte/node DIY Inmos
> Transputer box).
Thank you very much for this great recommendation[An attachment was originally included here]:-)[An attachment was originally included here] While what you say about the German part is undoubtedly true, we published, out of Helmut Grubmüller's and my thesis, a paper in Molecular Simulation which is in English and should be a bit more accessible:

@ARTICLEHELL90,
  author=Helmut Heller and Helmut Grubm"uller and Klaus Schulten,
  title=Molecular Dynamics Simulation on a Parallel Computer,
  journal=MS,
  volume=5,
  year=1990,
  pages=133--165,
  reference=Pub.#~111

> Unfortunately, these are neutral
> lipids, while my work is supposed to be about polycation-induced (btw,
> polyelectrolyte MD also many CCL search hits do not make) lateral
> segregation. What to do? Well, my first idea was just cut off that pesky
> choline tail of some lipids (for chaperoning sake, interdigitating them
> with neutral ones), and compensate one of the negative charges with, say,
> Na+.  I think this can be done with X-PLOR (which is, imho, quite an
> intimidating package), RasMol, or a one-time (perl) script. What is your
> personal preference?
I prefer to do such things with X-PLOR and I have some scripts (e.g., POPC2DPPC.inp) which I could put on my WWW pages (which, btw., have moved (and so have I [An attachment was originally included here];-)[An attachment was originally included here] to a new location: [An attachment was originally included here]http://www.lrz.de/~heller, new email: [email-masked]) if there is some interest in them. Just let me know.

I hope this helps a bit,
later,
Helmut

P.S.: [An attachment was originally included here]http://liposome.genebee.msu.su/cgi-bin/test did not work for me [An attachment was originally included here]:-([An attachment was originally included here]

---
Servus, Helmut  (DH0MAD)     ______________NeXT-mail welcome_________________
FAX: +49-89-280-9460        " Knowledge must be gathered and cannot be given "
[email-masked]                                        ZEN, one of BLAKES7
Phone: +49-89-289-28823      -----------------------------------------------------------------------------------
Dr. Helmut Heller                                    
Leibniz-Rechenzentrum (LRZ)                         
High Performance Computing Group
Barer Str. 21, Zi S2515, 80333 Munich, GERMANY